
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #785

Space key pauses/starts even when in other application

April 01, 2018 02:26 - Marie-Helene Burle

Status: Rejected Start date: April 01, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

Hi,

Whenever Audacious is open, the space key will pause/start songs, making it impossible to do any work while listening to music.

I am on Audacious 3.9 running in 4.15.13-1-ARCH

History

#1 - April 02, 2018 03:37 - John Lindgren

Maybe you set 'Space' as a global hotkey?

#2 - April 02, 2018 05:33 - Marie-Helene Burle

I don't think so.

#3 - April 02, 2018 05:37 - Marie-Helene Burle

Oh, actually... you are right blush. It was in my global hotkey. My bad.

Thank you very much!!

#4 - April 02, 2018 05:38 - Marie-Helene Burle

Oh, actually... you are right (blush). It was in my global hotkey. My bad.

Thank you very much!!

#5 - April 10, 2018 02:40 - John Lindgren

- Status changed from New to Rejected

Okay, closing.
